@charset "utf-8";
/* CSS Document */

html, body { margin:0 auto; padding:0; background:url(https://secure.parkonect.com/WL/palmer/images/background.gif) repeat}

#canvas2 {
	margin:0 auto; width:100%}
	
#content2 {
	border:10px solid #131313;
	margin:0 auto;
	width:960px;
	color:#fff;
	background:#fff;
	float:left}
	
.tablelayout { 
	padding:0; 
	border-collapse:collapse; 
	border:0;
	width:100%}
	
	.tablelayout td {}
	
img a { 
	border:0;
	cursor:pointer}
	
.masthead { display:none}